Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 15:50:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello this seham hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello this seham hassan Bot:  Hi Hello This Seham Hassan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239018155 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565157515            07:26 PM, 06th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:28 PM, 06th Mar                     hello this seham hassan                    I have ordered sunglasses but get cancelled 2 time its for 1kd  and my credit become 100 fils only           07:29 PM, 06th Mar                     hello this seham hassan                    And now I ordered headphones the credit gone and i have 2 processed orders on my account!!           07:30 PM, 06th Mar                   mayar                   How can i help           07:32 PM, 06th Mar                     hello this seham hassan                    I already sent my problem           07:33 PM, 06th Mar                     hello this seham hassan                    Did u received?           07:33 PM, 06th Mar                     hello this seham hassan                    Where’s the credit!           07:34 PM, 06th Mar                     hello this seham hassan                    8240230172 this is my head phone orders           07:35 PM, 06th Mar                     hello this seham hassan                    And i need to change collections place to alawqaf complex please           07:36 PM, 06th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:39 PM, 06th Mar                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           07:43 PM, 06th Mar                     hello this seham hassan                    I do already and it captured           07:44 PM, 06th Mar                     hello this seham hassan                             07:45 PM, 06th Mar                     hello this seham hassan                    Anyway I think can’t explain my issue here will try by phone           07:45 PM, 06th Mar                     hello this seham hassan                    Thanks           07:45 PM, 06th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:47 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199613